/******* Search *****/
div#region-user-second {
	float:right !important;
}
/******services******/

#boxes-box-congress_service_center ul li {
    list-style: none outside none;
    width: 30%;
    float: left;
    margin: 10px;
}

.span_1_of_3 {
    width: 45%;
}

.servicescol {
    margin: 1% 1% 3% 0;
}
/***** about ******/
#block-block-2 {
    padding: 5% 18%;
}
div.box_btn {
	float: left;
}
/****** priorities *****/

table td[class*="col-"], table th[class*="col-"] {
    width: 25%;
    vertical-align: top;
    padding: 10px;
    float: left;
}